### Property

# WebKit2WebExtension DOMHTMLIFrameElement:content-document

unstable since: 4.0

#### Declaration

    property content-document: WebKit2WebExtension.DOMDocument [ read ]

#### Description

No description available.

Type: | `WebKitDOMDocument`
Available since: | 4.0

Getter method | `webkit_dom_html_iframe_element_get_content_document()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no